SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
build-type: objects
cflags: []
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
cppflags: []
cxxflags: []
enabled-by:
- RTEMS_NETWORKING
includes:
- cpukit/libnetworking
install: []
links: []
source:
- bsps/shared/grlib/net/greth.c
- bsps/shared/grlib/net/network_interface_add.c
type: build
